/*
Theme Name: Monolit Child
Theme URI: https://demowp.cththemes.net/outdoor/
Author: Cththemes
Author URI: http://themeforest.net/user/cththemes/
Description: Monolit – Creative Responsive Architecture Wordpress Theme is perfect if you like a clean and modern design. This theme is ideal for architects, furniture designers, photographers, and those who need an easy, attractive and effective way to share their work with clients.
Version: 1.3
Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready
Template: monolit
Text Domain: monolit-child
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
@import url("../monolit/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
.page-title h1, .page-title h2{
    font-weight: 400 !important;
}
div.wpcf7-response-output{
    margin-top: 100px !important;
}
#submit, .form-submit button {
    position: absolute;
    top: 94% !important;
    left: 80%!important;
}
body .testimon-slider h3 {
    margin-bottom: 0px !important;
    padding-top: 50px;
}
h2.wpb_heading.wpb_gallery_heading {
    font-weight: 500;
    font-size: 18px;
}
nav li ul {
       min-width: 166px!important;
}
html body section {
     padding: 70px 0;
}
body .hero-wrap-item h2 img {
    height: 26%;
    width: 30%;
}
body .center-item {
    top: 20%;
}
body .custom-inner {
     margin-top: 0px;
}
body .custom-inner h4{
padding-top: 20px;
}
body .popupaoc-link {
    font-size: 18px;
    line-height: 30px;
    text-decoration: underline!important;
}
h2.section-title {
    font-weight: 400;
}
.page-id-635 h2.section-title {
   text-transform: capitalize;
    font-size: 30px;
}
.page-id-172 .fa {
    padding-right: 10px;
}
dt.gallery-icon.portrait {
    border: 2px solid #000;
    margin: 0px 9px;
}
.projects {
    font-size: 24px !important;
    font-size: ;
    line-height: 30px;
    font-weight: 400;
}
.page-id-565 .wpb_image_grid .wpb_image_grid_ul img {
    display: block;
    max-width: 88%;
    height: auto;
    border: 2px solid #000000;
}
span.design {
    text-transform: lowercase;
    font-size: 60px;
}
body .logo-holder img {
    width: auto;
}
body .logo-holder {
      top: 8px;
}
body .hero-wrap-item h2{
text-transform: none;
}
header.monolit-header {
   width: 80% !important;
   background:#30302f !important;
}

nav li a {
    padding: 10px 10px;
 }

.content-footer{
    animation: unset !important;
    background: url(https://design4space.com.au/wp-content/uploads/2018/12/ezgif.com-video-to-gif.gif) !important;
}
p a {
color:#000000;
}

/* ******************* Media Query ******************* */
/* Resolution 1366 * 768 */

@media (min-width: 1200px) and (max-width: 1399px) {
	header.monolit-header {
    width: 100% !important;
}
}
/* Large desktops and laptops */
@media (min-width: 1200px){
  
}
/*  ipad pro Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* ipad Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  

}

/* Landscape iphones 6 and portrait tablets */
@media (max-width: 767px) {
  .tp-parallax-wrap {
    top: 70px;
}
}
/* Landscape iphones 5 and portrait tablets */
@media (max-width: 640px) {
  
}

/* Landscape phones and smaller */
@media (max-width: 480px){

  
}
@media (max-width: 320px) {
    
}
@media (min-width:900px) and (max-width: 1440px) {
  .header-inner {
    padding-left: 10px;
}

}
